@font-face {
  font-family: 'Victor';
  src: url(https://user.lpcontent.net/fonts/mfQGyJpGRe7GK4dUP2m5rb/aghYhix7rETEb3d4csUSrt/U7EajKRQn5yxp6QdV5wErr.woff2?time=1761183433) format('woff2'),
       url(https://user.lpcontent.net/fonts/mfQGyJpGRe7GK4dUP2m5rb/aghYhix7rETEb3d4csUSrt/U7EajKRQn5yxp6QdV5wErr.woff?time=1761183433) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Victor';
  src: url(https://user.lpcontent.net/fonts/mfQGyJpGRe7GK4dUP2m5rb/aghYhix7rETEb3d4csUSrt/AEAehKkjGyqTwJ9hvjUgUs.woff2?time=1761183433) format('woff2'),
       url(https://user.lpcontent.net/fonts/mfQGyJpGRe7GK4dUP2m5rb/aghYhix7rETEb3d4csUSrt/AEAehKkjGyqTwJ9hvjUgUs.woff?time=1761183433) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Victor';
  src: url(https://user.lpcontent.net/fonts/mfQGyJpGRe7GK4dUP2m5rb/aghYhix7rETEb3d4csUSrt/VwkdxCyEsK5RHUEZa6eeeE.woff2?time=1761183433) format('woff2'),
       url(https://user.lpcontent.net/fonts/mfQGyJpGRe7GK4dUP2m5rb/aghYhix7rETEb3d4csUSrt/VwkdxCyEsK5RHUEZa6eeeE.woff?time=1761183433) format('woff');
  font-weight: 700;
  font-style: regular;
}

